<?php

declare(strict_types=1);

use FiloBlu\Refilo\Model\Deleter\ItemCleaner;
use Magento\Framework\App\Bootstrap;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$objectManager = $bootstrap->getObjectManager();

/** @var ItemCleaner $itemCleaner */
$itemCleaner = $objectManager->get(ItemCleaner::class);
$itemCleaner->clean();

echo 'done';
